Symantec Mail Security for Microsoft Exchange (SMSMSE) Compatibility with Exchange Server 2007 Service Pack 3

Article:TECH134831  |  Created: 2010-01-12  |  Updated: 2014-07-01  |  Article URL http://www.symantec.com/docs/TECH134831
Article Type
Technical Solution


Issue



Service Pack 3 (SP3) for Microsoft Exchange 2007 was released in June 2010.  What versions of SMSMSE support Exchange 2007 SP3?

 


Solution



Certification for Windows Exchange Server 2007 SP3 (English) was introduced in Symantec Mail Security for Microsoft Exchange 6.5.1.  Customers are encouraged to upgrade to the latest available release.

SMSMSE 6.0.x is not yet certified for Exchange 2007 SP3.  Customers are encouraged to upgrade to the latest release of SMSMSE.

To conform to best practice, customers are always encouraged to perform a trial rollout to evaluate the combination before deploying Microsoft's latest Service Pack throughout their organization's mail servers. 




Legacy ID



2010071213081754


Article URL http://www.symantec.com/docs/TECH134831


Terms of use for this information are found in Legal Notices